CLAMEXTRACTOREXAMPLE(1)

NAME
ClamExtractorExample - Extracts music features from audio

SYNOPSIS
ClamExtractorExample [-s] [-f <suffix>] <wavefile1> <wavefile2> ...

DESCRIPTION

Extracts low level descriptors and id3 information usitable for Annotator

OPTIONS

-h  shows this help

-s  dump the schema to the standard output

-f suffix
    append suffix to the generated descriptors file (default: '.pool')

-p project
    Generates a dummy project with all the wave files

EXAMPLES
Dump the schema into schema.sc
    $ ClamExtractorExample -s schema.sc Dump song1.wav.beats, song2.mp3.beats and song3.ogg.beats with the extracted description.
    $ ClamExtractorExample -f .beats song1.wav song2.mp3 song3.ogg Generate the project file and the schema file with default settings.
    $ ClamExtractorExample -p path/to/project/Project.pro Generate the project and the schema using .beats as suffix and generating all the descriptions.
    $ ClamExtractorExample -p path/to/project/Project.pro -f .beats path/to/project/*.{wav,ogg,mp3}

AUTHOR
CLAM development team (clam (at) iua.upf.es)

SEE ALSO
Annotator(1), OnsetExtractor(1)